QCAT - Task #1123

Reviewer wird nach reject detached
30 Nov 2016 12:49 - Anonymous

Status: Closed Start date: 30 Nov 2016
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Wenn ich im Approach: https:/qcat.wocat.net/en/wocat/approaches/edit/approaches_715/
mich als Reviewer hinzufige und speicher, zeigt es mich als Reviewerin an.

Wenn ich danach "Edit" drlicke, 16scht es mich als Reviewerin wieder raus. Wenn ich dann zurlck auf "view" gehe, zeigt es mich
wieder als Reviewerin an.

History

#1 - 30 Nov 2016 17:03 - Anonymous

Ich habe gerade festgestellt, dass in den Notifications diese Meldung kommt:
technologies_714 was detached of Alexandra Gavilano (role: "reviewer"; removed by Alexandra Gavilano).

Das kdnnte evt. eine Erklarung sein, warum es den Reviewr (egal obich mich selbst, oder jemand Anderes hinzuflige) weggeldscht wird.

#2 - 01 Dec 2016 11:42 - Kurt Gerber

- Tracker changed from Feature to Task
- Category set to Dev Task

- Priority changed from Normal to High

- Target version set to QCAT Backlog

Die zugeordneten Reviewer sollten irgendwie erhalten bleiben, wenn ein Fall rejected wird.
Sonst mlssen sie nach jedem erneuten submit wieder zugeordnet werden. Da die Falle manchmal 10 mal oder mehr hin und her gehen, ist das sehr
aufwéndig...

#3 - 01 Dec 2016 11:56 - Kurt Gerber

- Subject changed from Reviewer hinzufiigen to Reviewer wird nach reject detached

#4 - 27 Jan 2017 13:04 - Kurt Gerber

- Status changed from New to Accepted

#5 - 20 Jul 2017 12:35 - Anonymous

Ist jetzt nicht mehr der Fall

#6 - 03 Aug 2017 14:14 - Kurt Gerber

- Status changed from Accepted to Closed
